@charset "utf-8";
/* CSS Document */
* {margin:0px;padding:0px;}
body {font-family:"Microsoft Yahei";font-size:14px;color:#343434;text-align:left;background:url(img/banner.jpg) #fff no-repeat center 35px;}
a:focus {outline:none;}
a {color:#343434;text-decoration:none;}
a:hover {color:#0d873e;text-decoration:underline;}
ul, li {list-style:none;}
img {border:none;}


.w1000 {overflow:hidden;width:1000px;margin:40px auto 0px;}


.menu {overflow:hidden;width:1000px;height:95px;margin:755px auto 0px;}
.menu ul li {float:left;overflow:hidden;font-size:14px;text-align:center;width:175px;height:95px;}
.menu ul li a {float:left;overflow:hidden;width:114px;height:95px;text-indent:-999px;}
.menu ul li.m1 {width:125px;}



.maina {overflow:hidden;font-size:12px;text-align:center;background:#f2f4ef;width:100%;margin:40px auto 0px;padding:30px 0px;}


.mainb {overflow:hidden;width:1000px;margin:0px auto;}

.mainba {overflow:hidden;float:left;width:605px;margin:0px auto 0px;}
.mainba ul li {overflow:hidden;float:left;width:605px;margin:25px 0px 0px;}
.mainba ul li h2 {overflow:hidden;float:left;width:215px;height:143px;background:url(img/bj4.jpg) no-repeat 0px 0px;padding:10px 9px 10px 14px;margin-right:30px;}
.mainba ul li h2 img {width:215px;height:143px;}
.mainba ul li h3 {overflow:hidden;font-size:16px;text-align:center;height:40px;line-height:40px;}
.mainba ul li p {overflow:hidden;font-size:14px;color:#909090;text-indent:2em;line-height:28px;}
.mainba ul li p a {color:#0d873e;}
.mainba ul li p a:hover {color:#0d873e;}

.mainbb {overflow:hidden;float:right;width:350px;margin:15px 0px 0px;}
.mainbb ul li {float:left;overflow:hidden;font-size:14px;background:url(img/bj3.jpg) no-repeat 0px 21px;width:330px;height:50px;line-height:50px;padding-left:20px;border-bottom:1px dashed #d6d6d6;}



.mainma {overflow:hidden;width:1000px;margin:15px auto 0px;}
.mainma li {float:left;font-size:14px;background:url(img/bj3.jpg) no-repeat 0px 21px;width:980px;height:50px;line-height:50px;padding-left:20px;border-bottom:1px dashed #d6d6d6;}
.mainma li a {overflow:hidden;float:left;width:720px;height:32px;}
.mainma li span {float:right;font-family:Arial, Helvetica, sans-serif;font-size:12px;text-align:right;width:140px;}

.mainza {overflow:hidden;width:1000px;height:36px;background:url(img/bj1.jpg) repeat-x 0px bottom;margin:30px auto 0px;padding:20px 0px 0px;}
.mainza h3 {float:left;font-size:22px;color:#0d873e;height:33px;border-bottom:3px solid #0d873e;}


.maine {overflow:hidden;float:left;width:712px;}

.mainea {overflow:hidden;float:left;width:712px;height:36px;background:url(img/bj1.jpg) repeat-x 0px bottom;margin:0px auto;padding:20px 0px 0px;}
.mainea h3 {float:left;font-size:22px;height:33px;border-bottom:3px solid #0d873e;}
.mainea h4 {float:right;font-size:14px;font-weight:normal;line-height:30px;}
.mainea h3 a {color:#0d873e;}
.mainea h3 a:hover {color:#0d873e;}





.maineb {overflow:hidden;float:left;width:368px;margin:15px 0px 0px;}
.maineb ul li {float:left;overflow:hidden;font-size:14px;background:url(img/bj3.jpg) no-repeat 0px 21px;width:348px;height:45px;line-height:45px;padding-left:20px;border-bottom:1px dashed #d6d6d6;}

.mainec {overflow:hidden;float:left;width:344px;margin:30px 0px 0px;}
.mainec ul li {overflow:hidden;position:relative;float:left;width:310px;height:208px;}
.mainec ul li h3 {overflow:hidden;width:310px;height:208px;z-index:1;}
.mainec ul li h3 img {width:310px;height:208px;-moz-transition:all 0.5s;-webkit-transition:all 0.5s;-o-transition:all 0.5s;transition:all 0.5s;}
.mainec ul li h3 a:hover img{-moz-transform:scale(1.1);-webkit-transform:scale(1.1);-o-transform:scale(1.1);-ms-transform:scale(1.1);-moz-transition:all 0.5s;-webkit-transition:all 0.5s;-o-transition:all 0.5s;transition:all 0.5s;}
.mainec ul li h4 {overflow:hidden;position:relative;background:#000;filter:alpha(opacity=60);-moz-opacity:0.6;opacity:0.6;width:310px;height:28px;margin-top:-28px;z-index:2;}
.mainec ul li p {overflow:hidden;position:relative;font-size:14px;text-align:center;width:310px;height:28px;line-height:28px;margin-top:-28px;z-index:3;}
.mainec ul li p a {color:#fff;}
.mainec ul li p a:hover {color:#fff;}




.mainf {overflow:hidden;float:right;width:252px;}


.mainfa {overflow:hidden;width:252px;height:38px;background:url(img/bj1.jpg) repeat-x 0px bottom;margin:0px auto;}
.mainfa h3 {float:left;font-size:35px;color:#fff;text-align:center;background:#0d873e;width:72px;height:38px;line-height:38px;}

.mainfb {overflow:hidden;width:252px;margin:25px auto 0px;}
.mainfb img {width:252px;height:228px;}



.mbine {overflow:hidden;width:1000px;margin:30px auto 0px;}
.mbine ul li {overflow:hidden;float:left;width:1000px;}
.mbine ul li h3 {overflow:hidden;font-size:30px;text-align:center;height:66px;line-height:66px;}
.mbine ul li p {overflow:hidden;font-size:14px;color:#909090;text-indent:2em;line-height:28px;}
.mbine ul li p a {color:#0d873e;}
.mbine ul li p a:hover {color:#0d873e;}


.mbinf {overflow:hidden;width:1000px;background:url(img/bj31.jpg) no-repeat center 31px;margin:0px auto;}
.mbinf ul li {overflow:hidden;float:left;width:460px;height:88px;margin:10px 0px 0px;padding:11px 20px 10px;}
.mbinf ul li h3 {overflow:hidden;font-size:16px;text-align:center;height:40px;line-height:40px;}
.mbinf ul li p {overflow:hidden;font-size:12px;color:#909090;text-indent:2em;line-height:28px;height:48px;}
.mbinf ul li p a {color:#0d873e;}
.mbinf ul li p a:hover {color:#0d873e;}



.mbing {overflow:hidden;width:1040px;margin:0px auto;}
.mbing ul li {overflow:hidden;float:left;width:480px;height:88px;margin:10px 0px 0px;padding:0px 20px 10px;}
.mbing ul li h3 {overflow:hidden;font-size:16px;text-align:center;background:url(img/bj2.jpg) no-repeat 0px 12px;height:40px;line-height:40px;}
.mbing ul li p {overflow:hidden;font-size:12px;color:#909090;text-indent:2em;line-height:26px;height:52px;}
.mbing ul li p a {color:#0d873e;}
.mbing ul li p a:hover {color:#0d873e;}

.maindd {overflow:hidden;width:1004px;margin:40px auto 0px;}
.maindd ul li {overflow:hidden;_display:inline;float:left;width:227px;margin:0px 12px;}
.maindd ul li h3 {overflow:hidden;width:227px;height:152px;}
.maindd ul li h3 img {width:227px;height:152px;-moz-transition:all 0.5s;-webkit-transition:all 0.5s;-o-transition:all 0.5s;transition:all 0.5s;}
.maindd ul li h3 a:hover img{-moz-transform:scale(1.1);-webkit-transform:scale(1.1);-o-transform:scale(1.1);-ms-transform:scale(1.1);-moz-transition:all 0.5s;-webkit-transition:all 0.5s;-o-transition:all 0.5s;transition:all 0.5s;}
.maindd ul li p {overflow:hidden;font-size:14px;text-align:center;height:38px;line-height:38px;}


.footer {overflow:hidden;font-size:12px;text-align:center;background:#d7dcd6;width:100%;line-height:24px;margin:40px auto 0px;padding:30px 0px 20px;}
.footer h3 {height:35px;}

